<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{{ seo.title }}{% endblock %}</title>
    <meta name="keywords" content="{{ seo.keywords }}"/>
    <meta name="description" content="{{ seo.description }}"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="{{ asset('favicon.ico') }}" type="image/x-icon">
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>
<body>
{% block body %}
    <div class="wrapper">
        <div class="search" id="search">
            <div class="search__container">
                <div class="search__logo">
                    {% include 'views/logo.html.twig' %}
                </div>
                <div class="search__form search-form">
                    <form action="/" method="get">
                        <div class="search-input-wrapper">
                            <button type="submit" class="search__btn-search"><i class="icon-search-regular"></i></button>
                            <input type="text" class="search__input" autocomplete="off" name="q"/>
                            <span class="search__btn-clear"><i class="fa-solid fa-xmark"></i></span>
                            <div class="search__complete complete"></div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
</body>
<script src="https://kit.fontawesome.com/a4e996df6e.js" crossorigin="anonymous"></script>
</html>
